Welche Systemvoraussetzungen gibt es?

  • Für den reibungslosen Betrieb der aktuellen Version ist folgendes zu installieren:

    • Windows 7 SP1 oder höher
      • Ab Version 4.3 wird Windows XP \ 2003 Server nicht mehr unterstützt!
      • Ab Version 4.9.7 werden keine x86 Betriebssystem mehr unterstützt!
      • Ab Version 4.9.7 wird Windows Vista \ Server 2008 nicht mehr unterstützt!
    • Microsoft .Net Framework 4.6
    • Microsoft Remotedesktop 6.0 oder höher (link)
    • Microsoft Internet Explorer 6 oder höher
    • Visual C++ Runtimes 2010 (x86) / (x64)
    • Visual C++ Runtimes 2013 (Download)
    • Microsoft DirectX Runtime (link)


      • DirectX wird ab Version 4.4 für die Chrome Engine in der Web-Verbindung benötigt